body {
	font-size: 14px;
}
.logo {
	float: right;
	margin-top: -2px;
}
.closebt {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
}
.closebt:hover {
	transform: rotate(90deg);
}
#btn-close-modal {
	padding: 10px;
}
.search-wrap {
	text-align: center;
}
.header-search {
	text-align: center;
	padding-top: 4px;
}
.header-search ul {
	margin: 0px;
	padding: 0px;
}
.new-bounce {
	width: 50px;
}
.header-search .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
	width: auto;
}
.header-search ul li {
	list-style-type: none;
	display: inline-block;
	padding: 0px 10px;
	vertical-align: top;
}
.header-search ul li a:hover {
	text-decoration: none;
}
.form-con {
	background-color: inherit;
	border: 1px solid #a4a0a9;
	color: #fefefe;
	font-size: 12px;
	font-weight: 300;
	padding: 10px 20px;
	height: inherit;
	font-family: 'Lato', sans-serif;
	width: 250px;
}
.header-search-btn {
	color: #fff;
	background-color: #86bc10 !important;
	border-radius: 50%;
	padding: 11px 13px;
	height: 39px;
	width: 39px;
	position: relative;
	box-sizing: border-box;
	display: block;
}
.header-search-btn:hover {
	background-color: #97cf1c !important;
}
.header-search .form-group {
	margin-bottom: 0;
}
.header-search-btn:hover a {
	color: #fff !important;
}
.header-search-btn span {
	position: absolute;
	left: 9px;
	top: 7px;
}
.new {
	color: #fff;
 // -webkit-animation-duration: 2s;
 // -webkit-animation-delay: 2s;
 // -webkit-animation-iteration-count: on;
}
select option {
	margin: 40px;
	background: rgba(0, 0, 0, 0.9);
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,0.7);
}
.step-a a, .step-a a:hover {
	color: #fff;
}
.new-gal {
	visibility: hidden;
	position: absolute;
	z-index:-1;
}
.new-gal1 {
	visibility: hidden;
	position: absolute;
		z-index:-1;
}
.show {
	display: block;
	visibility: visible;
	position: relative;
}
.load {
	font-size: 22px;
	cursor: pointer;
}
.loadnext {
	font-size: 22px;
	cursor: pointer;
}
.phone {
	background: url(../../../app/webroot/img/frontend/phone.png) no-repeat 0 0;
	padding-left: 47px;
	line-height: 39px;
}
.header-search-btn:focus {
	outline: 0px !important;
	outline-offset: 0px !important;
	text-decoration: none !important;
}
.animatedModal-on {
	z-index: 19999 !important;
	background-color: #59adca !important;
}
.new h3 {
	font-size: 36px;
	font-weight: 300;
	text-align: center;
	color: #fff;
	margin-bottom: 15px;
}
.new h5 {
	font-size: 22px;
	font-weight: 300;
	text-align: center;
	color: #fff;
	margin-bottom: 25px;
}
.new p {
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	color: #fff;
	margin-top: 25px;
}
.industry_outer {
	outline: none!important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.industry {
	height: 38px;
	background-color: transparent;
	border: solid 1px #9e9da2;
	outline: none;
	color: #fff!important;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 12px;
	letter-spacing: 1px;
}
.header-search ul li:first-child .industry {
	width: 167px!important;
}
.header-search ul li:nth-child(2) .industry {
	width: 266px!important;
}
.header-search ul li:nth-child(3) .industry {
	width: 266px!important;
}
.header-search ul li:nth-child(4) .industry {
	width: 266px!important;
}
.header-search .dropdown-menu ul li {
	width: 100%;
}
 .industry:focus, .industry:active, .industry:hover, .industry:select {
 outline:none;
 outline: none!important;
 outline: 0 auto -webkit-focus-ring-color!important;
 outline-offset: -2px;
 border:solid 1px #9e9da2!important;
}
.bootstrap-select .dropdown-toggle:focus {
	outline: none!important;
	color: #fff!important;
	border: solid 1px #9e9da2;
}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
}
.delay1 {
	-webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
	animation-delay: 1s;
}
.delay2 {
	-webkit-animation-delay: 2s; /* Safari 4.0 - 8.0 */
	animation-delay: 2s;
}
.delay3 {
	-webkit-animation-delay: 3s; /* Safari 4.0 - 8.0 */
	animation-delay: 3s;
}
.delay4 {
	-webkit-animation-delay: 4s; /* Safari 4.0 - 8.0 */
	animation-delay: 4s;
}
.delay5 {
	-webkit-animation-delay: 5s; /* Safari 4.0 - 8.0 */
	animation-delay: 5s;
}



/* Let's get this party started */
.inner::-webkit-scrollbar {
 width: 12px;
}
 
/* Track */
.inner::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(134, 188, 16, 0.85);
 -webkit-border-radius: 10px;
 border-radius: 10px;
}
 
/* Handle */
.inner::-webkit-scrollbar-thumb {
 -webkit-border-radius: 10px;
 border-radius: 10px;
 background: rgba(134, 188, 16, 0.85);
 -webkit-box-shadow: inset 0 0 6px rgba(134, 188, 16, 0.85);
}
.inner::-webkit-scrollbar-thumb:window-inactive {
 background: rgba(134, 188, 16, 0.85);
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	outline: none;
}
.new-logo-header{margin-top:-9px !important;}

@media screen and (max-width: 767px) {
.new-logo-header {
    margin-top: 0 !important;
}
}

@media screen and (max-width:1024px) {
.new-logo-header {margin-top:-3px !important;}
.new-logo-header img{ width:100px !important;}
}

@media screen and (max-width:360px) {
.new-logo-header img{ width:92px !important;}
}
